## linux-signed-lowlatency-hwe-6.11 6.11.0-1016.17~24.04.1

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate-lowlatency-hwe-6.11 (6.11.0-1016.17~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1016.17~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Thu, 03 Jul 2025 14:02:08 -0400

linux-generate-lowlatency-hwe-6.11 (6.11.0-1015.16~24.04.2) noble; urgency=medium

  * Main version: 6.11.0-1015.16~24.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Austin Rhodes <austin.rhodes@canonical.com>  Fri, 13 Jun 2025 11:42:21 -0400

linux-generate-lowlatency-hwe-6.11 (6.11.0-1015.16~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1015.16~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Thu, 05 Jun 2025 22:55:17 -0400

linux-generate-lowlatency-hwe-6.11 (6.11.0-1014.15~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1014.15~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 06 May 2025 11:23:12 +0800

linux-generate-lowlatency-hwe-6.11 (6.11.0-1013.14~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1013.14~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Wed, 16 Apr 2025 09:47:57 +0900
