=== debian/changelog ===
linux-signed-lowlatency-hwe-6.11 (6.11.0-1016.17~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1016.17~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Thu, 03 Jul 2025 14:02:08 -0400

linux-signed-lowlatency-hwe-6.11 (6.11.0-1015.16~24.04.2) noble; urgency=medium

  * Main version: 6.11.0-1015.16~24.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Austin Rhodes <austin.rhodes@canonical.com>  Fri, 13 Jun 2025 11:42:21 -0400

linux-signed-lowlatency-hwe-6.11 (6.11.0-1015.16~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1015.16~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Thu, 05 Jun 2025 22:55:17 -0400

linux-signed-lowlatency-hwe-6.11 (6.11.0-1014.15~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1014.15~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 06 May 2025 11:23:12 +0800

linux-signed-lowlatency-hwe-6.11 (6.11.0-1013.14~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1013.14~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Wed, 16 Apr 2025 09:47:57 +0900

linux-signed-lowlatency-hwe-6.11 (6.11.0-1012.13~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1012.13~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Mon, 31 Mar 2025 17:55:28 +0900

linux-signed-lowlatency-hwe-6.11 (6.11.0-1011.12~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1011.12~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Fri, 07 Mar 2025 12:03:09 +0900

linux-signed-lowlatency-hwe-6.11 (6.11.0-1010.11~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1010.11~24.04.1

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 08 Feb 2025 22:14:21 +0100

linux-signed-lowlatency-hwe-6.11 (6.11.0-1009.10~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1009.10~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Thu, 23 Jan 2025 09:54:59 +0900

linux-signed-lowlatency-hwe-6.11 (6.11.0-1008.8~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1008.8~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Tue, 21 Jan 2025 21:13:37 +0900

linux-signed-lowlatency-hwe-6.11 (6.11.0-1007.7~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1007.7~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 09 Dec 2024 18:00:43 +0100

linux-signed-lowlatency-hwe-6.11 (6.11.0-1006.6~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-1006.6~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 09 Dec 2024 16:28:36 +0100

linux-signed-lowlatency-hwe-6.11 (6.11.0-0.0~24.04.1) noble; urgency=medium

  * Start noble:linux-lowlatency-hwe-6.11 packaging

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 09 Dec 2024 16:15:28 +0100
